Subject: Obsoleting package-x.el
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2025 22:10:55 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: wishlist

I think we should obsolete package-x.el, which contains largely
unmaintained code to keep an ELPA package archive.  This is undocumented
since 2019, lacking (e.g. doesn't support signed packages), and is
hardly used by anyone.  For example, MELPA and GNU ELPA have their own
scripts for this.

If there is any interest in it, I'd suggest that interested parties
should pick it up and continue its development on GNU ELPA instead.